function plot3D()
close all
meshfile=gmsh.buildmesh3d('cylinder3holes',10);
Th=siMesh(meshfile);
u=@(x,y,z) cos(2*x-y-z).*sin(x-2*y+z);
U=Th.eval(u);

fc_tools.graphics.DisplayFigures('nfig',3);
figure(1)
fc_siplt.plot(Th,U);
axis image

figure(2)
fc_siplt.plot(Th,U,'d',2);
axis image

figure(3)
fc_siplt.plot(Th,U,'d',1,'Linewidth',3);
axis image
colormap('jet')
colorbar


